#
# spec file for package prcs (Version 1.2.0)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  gpp libgpp

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         prcs
Release:      11
Copyright:    1997 Josh MacDonald
Group: 
Provides:     prcs 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      1.2.0
Summary:      PRCS -- Project Revision Control System
Source: prcs-1.2.0.tar.gz
Patch: prcs-1.2.0.dif
%description
The Project Revision Control System, PRCS, is the front end to a set
of tools that (like CVS) provide a way to deal with sets of files and
directories as an entity, preserving coherent versions of the entire
set. 

Authors:
--------
    Josh MacDonald

%prep
%setup
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
/usr/bin/prcs
%doc /usr/info/prcs.info-1.gz
%doc /usr/info/prcs.info-2.gz
%doc /usr/info/prcs.info-3.gz
%doc /usr/info/prcs.info.gz
%doc /usr/man/man1/prcs.1.gz

